body {
	margin:0;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
}
h1 {
	font-size:20px;
}
h2 {
	margin-top:0;
	font-size:12px;
}
h3 {
	font-size:12px;
	text-decoration:underline;
}
.pagetitle {
	font-size:18px;
	font-weight:bold;
}
.contact_onsite {
	font-size:10px;
	color:#abcdef;
}
.logo {
	color:#555;
	font-size:24px;
	font-weight:bold;
	text-decoration:none;
}
td {
	font-size:12px;
}
td.content {
	font-size:11px;
}
.red { color: red; }


.cleanupInfo{width:600px;
			padding-top:10px;
			padding-bottom:10px;
			}

.cleanupColumn{ background : #ffffff; position:relative; height:25px; width:600px;}
.cleanupColumn:hover{ background : #CAE5ED; }

.cleanupColumn > .Folder {position:absolute; height:25px; width:400px; top:0px; left:0px;}
.cleanupColumn > .FileSize {position:absolute; height:25px; width:100px; top:0px; left:400px;}
.cleanupColumn > .FileCount {position:absolute; height:25px; width:100px; top:0px; left:500px;}
.cleanupNow{
	padding:10px;
	}
.cleanupNow:hover{background:#DCF2E1;}

.cleanupSearch{padding:10px;}
.cleanupSearch:hover{background:#DCF2E1;}

/*
.expwarn {
	font-size:10px;
	color:#f00;
}
.autor {
	font-size:9px;
	font-style:italic;
	color:#888;
}
a.contact {
	font-size:9px;
	text-align:left;
	text-decoration:underline;
	color:#777;
}
a.content {
	font-size:10px;
}
a.cmfunc {
	font-size:11px;
}
tr.cmfunc {
	font-size:11px;
	background-color:#ddd;
}
th {
	font-size:12px;
	color:#000;
	text-align:left;
}
td {
	font-size:12px;
	color:#000;
}
td.contact {
	font-size:9px;
	text-align:left;
	color:#777;
}
td.content {
	font-size:11px;
}
td.label {
	font-weight:bold;
	background-color:#fff;
}
td.toggle {
	background-color:#bdf;
}
td.field {
	background-color:#e3eaf7;
}
div.cmfunc {
	font-size:11px;
	background-color:#ddd;
}
*/